package cn.hmsoft.jdbc.exception;

/*****************************
 * 数据库层面的错误信息：执行SQL语句时发生错误
 * @author zxq
 * @create 2019-05-05 09:04:29
 * @version 2.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
public class ExecuteSqlException extends JdbcException {
	private static final long serialVersionUID = 2598327483891489806L;
	private static final int err_code = 10101;

	public ExecuteSqlException(String sql) {
		super(err_code, sql);
	}

	public ExecuteSqlException(String sql, Throwable cause) {
		super(err_code, sql, cause);
	}

}
